ф\Приказ Минздавсоцразвития № 213н и Минобрнауки № 178. Организация питания обучающихся
ф\МР 2.4.5.0107-15. 2.4.5. Гигиена. Гигиена детей и подростков. Детское питание. Организация питания
ф\СанПин 2.4.5.2409-08. Организация питания обучающихся. Общее образование
